

<p>
  <strong>User:</strong>
  <%= @degree_progression.user %>
</p>

<p>
  <strong>Course:</strong>
  <%= @degree_progression.course %>
</p>

<p>
  <strong>Is complete:</strong>
  <%= @degree_progression.is_complete %>
</p>

